<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up()
    {
        Schema::table('contact_info', function (Blueprint $table) {
            $table->string('name')->after('description')->nullable();
            $table->text('address')->after('name')->nullable();
        });
    }

    public function down()
    {
        Schema::table('contact_info', function (Blueprint $table) {
            $table->dropColumn(['name', 'address']);
        });
    }
}; 